img{ max-width:100%; height:auto; width:auto; }

/* iPad Portrait */
@media only screen and (max-width: 1025px){
	.tWrap .hasDrop a{ padding-right:30px !important}
}
@media only screen and (max-width: 768px) {
	.tWrap .grid_1,
	.tWrap .grid_2,
	.tWrap .grid_3,
	.tWrap .grid_4,
	.tWrap .grid_5,
	.tWrap .grid_6,
	.tWrap .grid_7,
	.tWrap .grid_8,
	.tWrap .grid_9,
	.tWrap .grid_10,
	.tWrap .grid_11,
	.tWrap .grid_12,
	.ccm-layout-col{
		clear: both !important;
		float: none !important;
		padding-left: 0  !important;
		padding-right: 0  !important;
		width:auto !important;
	}
	
	/* Header Fixes */
	.tWrap .logoContainer a{ margin-left:auto; margin-right:auto; }
	.tWrap .headerTop{margin-bottom:20px}
	.tWrap .headerTop .permacrib{text-align:center;}
	.tWrap .headerTop .contactus{text-align:center !important; margin-top:20px}
	.tWrap .headerTop .contactus img{display:none}
	.tWrap header .headerBottom{ background-image:none; }
	
	.tWrap header .nav {width:100% !important; padding-top:0; }
	.tWrap header .headerNav {padding:0;margin:0;}

	.tWrap header .headerNav > ul > li {float:none!important; width:auto; background:repeat-x; border-top:1px solid #1f3f65; border-right:none; border-top:1px solid #04a77f;border-bottom:1px solid #007d5f;}
	.tWrap header .headerNav > ul > li:first-child{ border-top:none!important; }

	.tWrap header .nav > li > a.nav-path-selected,
	.tWrap header .nav > li > a:hover,
	.tWrap header .nav > li.nav-hover > a{ background-image:none;}

	.tWrap header .headerNav > ul > li > a { color:#fff; background-image:none; font-size:1.143em; display:block; padding:0.75em 1em;text-align:left;}

	.tWrap header .headerNav > ul > li > ul{ background-image:none; padding:0; -webkit-border-radius: 0; border-radius: 0; }
	.tWrap header .headerNav > ul > li > ul > li{ padding:0; }
	.tWrap header .headerNav > ul > li.nav-path-selected > ul {display:block;}
	.tWrap header .headerNav > ul > li > ul > li > a.nav-path-selected{background:#e9c31c}
	.tWrap header .headerNav > ul > li > ul > li > a{ background:#009470; }
	.tWrap header .headerNav > ul > li > ul > li > a:hover, .tWrap header .headerNav > ul > li > ul > li.nav-hover{ background:#e9c31c; color:#0d3d31; }

	.tWrap .headerNav ul li ul{ position:relative !important; }
	.tWrap .mobileDropdown{ position:absolute !important; right:0;top:0; width:20%; height:100%; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right transparent!important;}
	.tWrap .lowerContent .grid_4{margin-bottom:10px}
	.tWrap .innerContainer .zyberButtonAlt{padding:.5em 12em}
}

/* Small Tablet */
@media  (max-width: 479px) {
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
}

/* iPhone */
@media only screen and (max-width: 319px) {

}

/* Small Phone */
@media only screen and (max-width: 239px) {

}